

body{
	margin: 0;
	color: white;
	font-family: Tahoma;
	font-size: 13px;

	background: url(../images/bg.jpg);
	background-repeat:repeat; 

	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg.jpg', sizingMethod='scale')";
}

html { 
	
}

.container_24{
	background-color: #ffffff;

}
.ad-gallery {
	width: 630px;
}
.ad-gallery .ad-image-wrapper {
	height: 400px;
	margin-bottom: 0px;
}
.ad-nav {
	padding-bottom: 10px;
	padding-top: 10px;
	background: #242424; /* Old browsers */
	background: -moz-linear-gradient(top,  #242424 0%, #4b4b4b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#242424), color-stop(100%,#4b4b4b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #242424 0%,#4b4b4b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #242424 0%,#4b4b4b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #242424 0%,#4b4b4b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #242424 0%,#4b4b4b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242424', endColorstr='#4b4b4b',GradientType=0 ); /* IE6-9 */
}


.top-bg{
	/*background: #000632; 
	background: -moz-linear-gradient(top,  #000632 0%, #00147b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000632), color-stop(100%,#00147b)); 
	background: -webkit-linear-gradient(top,  #000632 0%,#00147b 100%); 
	background: -o-linear-gradient(top,  #000632 0%,#00147b 100%);
	background: -ms-linear-gradient(top,  #000632 0%,#00147b 100%); 
	background: linear-gradient(to bottom,  #000632 0%,#00147b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000632', endColorstr='#00147b',GradientType=0 );

	border: 3px solid #898989;*/

	background-image: url(../images/titlebar.jpg);
	height: 50px;
	width: 600px;
	padding-top: 30px;
	
}

.head-title{
	font-size:35px; 
	text-align: left;
	padding-left: 30px;
}

.header-top-bg{
	background-image: url(../images/top.jpg);
	height: 127px;
}

.frame{
	color: white;
}
/*
.menu-bg{
	background: #242424; 
	background: -moz-linear-gradient(top,  #242424 0%, #4b4b4b 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#242424), color-stop(100%,#4b4b4b)); 
	background: -webkit-linear-gradient(top,  #242424 0%,#4b4b4b 100%); 
	background: -o-linear-gradient(top,  #242424 0%,#4b4b4b 100%); 
	background: -ms-linear-gradient(top,  #242424 0%,#4b4b4b 100%); 
	background: linear-gradient(to bottom,  #242424 0%,#4b4b4b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242424', endColorstr='#4b4b4b',GradientType=0 ); 
	height: 50px;
}

.menu-bg ul{
	list-style-type: none;
	margin: auto;
}

.menu-bg li {
	float: left;
}

.menu-bg ul a {
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 15px;
	padding-left: 15px;
	display: block;
	line-height: 50px;
	text-decoration: none;
	font-size: 17px;
	color: #fff;
}
.menu-bg ul li:hover {
	background-color: #242424;
	color: #000;
}

*/

/*------------------------------------*\
	NAV
\*------------------------------------*/

.menu-bg{
	background: #242424; 
	background: -moz-linear-gradient(top,  #242424 0%, #4b4b4b 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#242424), color-stop(100%,#4b4b4b)); 
	background: -webkit-linear-gradient(top,  #242424 0%,#4b4b4b 100%); 
	background: -o-linear-gradient(top,  #242424 0%,#4b4b4b 100%); 
	background: -ms-linear-gradient(top,  #242424 0%,#4b4b4b 100%); 
	background: linear-gradient(to bottom,  #242424 0%,#4b4b4b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242424', endColorstr='#4b4b4b',GradientType=0 ); 
	height: 50px;
}

#nav{
	list-style:none;
	margin: auto;
	z-index: 500;
}
#nav li{
	float:left;
	position:relative;
}
#nav a{
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 0px;
	padding-left: 0px;
	display: block;
	line-height: 50px;
	text-decoration: none;
	font-size: 17px;
	color: #fff;
	height: 40px;
}
#nav a:hover{
	background-color: #242424;
}

/*--- DROPDOWN ---*/
#nav ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	z-index: 500;
}
#nav ul li{
	/*padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
}
#nav ul a{
	white-space:nowrap;
	padding: 5px 15px; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#242424;
	text-decoration:none;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#333;
}




.space{
	height: 5px;
}
.follow{
	background-image: url(../images/main/follow.png);
	height: 53px;
}


.row-title{

	background: #0056df; /* Old browsers */
	background: -moz-linear-gradient(top,  #0056df 0%, #44b2e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0056df), color-stop(100%,#44b2e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0056df 0%,#44b2e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0056df 0%,#44b2e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0056df 0%,#44b2e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #BD0000 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0056df', endColorstr='#44b2e6',GradientType=0 ); /* IE6-9 */
	height: 25px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	font-family: Bebas, Arial;
	font-weight: bold;
	font-size: 20;
	padding-left: 20px;
	padding-top: 5px;
}

.now-playing-wraper{
	background-color:#f1f1f1;
	border:1px dashed #ccc;
	color:#253340
}


/*
.form label{
	color: #000d59;
	font-weight: normal;
	font-size: 20px;
}

.form input{
	width: 300px;
	border: 3px solid #d4d4d4;
	height: 50px;
	border-radius: 5px;
	font-size: 20px;
}

.form textarea{
	border: 3px solid #d4d4d4;
	border-radius: 5px;
	font-size: 20px;
}
*/


.showtime-bg{
	background: #bfbfbf; /* Old browsers */
	background: -moz-linear-gradient(top,  #bfbfbf 0%, #e3e3e3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfbfbf), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bfbfbf 0%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bfbfbf 0%,#e3e3e3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bfbfbf 0%,#e3e3e3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bfbfbf 0%,#e3e3e3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-9 */
	padding: 10px;
	border-radius: 10px;
}

.showtime-title{

	background: #0056df; /* Old browsers */
	background: -moz-linear-gradient(top,  #0056df 0%, #44b2e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0056df), color-stop(100%,#44b2e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0056df 0%,#44b2e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0056df 0%,#44b2e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0056df 0%,#44b2e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0056df 0%,#44b2e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0056df', endColorstr='#44b2e6',GradientType=0 ); /* IE6-9 */
	height: 25px;
	font-weight: bold;
	font-size: 20;
	border-radius: 10px;
	padding: 7px;
	font-weight: 300;
	text-transform: uppercase;
	width: 450px;
}


.showtime-title2{

	background: #000d59; /* Old browsers */
	font-weight: bold;
	font-size: 15px;
	border-radius: 5px;
	padding: 7px;
	font-weight: 300;
	text-transform: uppercase;
	width: 450px;
}


.calendar{
	width:450px; 
	background-image:url('../images/calendar.png');
	background-repeat:no-repeat;
	background-position: 5px 5px;
}




.footer-bg{
	background: #000d72; /* Old browsers */
	background: -moz-linear-gradient(top,  #000d72 0%, #006cff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000d72), color-stop(100%,#006cff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000d72 0%,#006cff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000d72 0%,#006cff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000d72 0%,#006cff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #636363 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000d72', endColorstr='#006cff',GradientType=0 ); /* IE6-9 */
	height: 90px;
}

#info-box{
	display: none;

	background-color: black;
	width:700px;
	border-radius: 20px;
}






.custom .zoomimage_st {
	height: 40px;
}
.custom .zoomimage_stl {
	width: 40px;
	height: 40px;
	background:transparent url(../images/custom.png) no-repeat scroll 0 0;
}
.custom .zoomimage_stc {
	height: 40px;
	margin: 0 40px;
	background: transparent url(../images/custom.png) repeat-x scroll 0 -160px;
}
.custom .zoomimage_str {
	width: 40px;
	height: 40px;
	overflow: hidden;
	background:transparent url(../images/custom.png) no-repeat scroll 0 -120px;
}
.custom .zoomimage_sc {
	top: 40px;
}
.custom .zoomimage_scl {
	width: 40px;
	background: transparent url(../images/custom-lr.png) repeat-y scroll 0pt;
}
.custom .zoomimage_scr {
	width: 40px;
	background:transparent url(../images/custom-lr.png) repeat-y scroll -40px 0pt
}
.custom .zoomimage_scc {
	margin: 0 40px;
	background:transparent url(../images/custom-c.png);
}
.custom .zoomimage_sb {
	height: 40px;
}
.custom .zoomimage_sbl {
	width: 40px;
	height: 40px;
	background:transparent url(../images/custom.png) no-repeat scroll 0pt -80px;
}
.custom .zoomimage_sbc {
	height: 40px;
	margin: 0 40px;
	background:transparent url(../images/custom.png) repeat-x scroll 0pt -200px;
}
.custom .zoomimage_sbr {
	width: 40px;
	height: 40px;
	background:transparent url(../images/custom.png) no-repeat scroll 0pt -40px;
}
.custom img {
	top: 40px;
	left: 40px;
}
.custom .zoomimage_caption {
	background-color: #90ba00;
	color: #fff;
}
.custom .zoomimage_caption p {
}
.custom .zoomimage_loading {
	background-color: #90ba00;
}
.zoomimage_move {
	cursor: move;
}
.custom .zoomimage_controls {
	background: #90ba00;
}
.custom .zoomimage_prev {
	background: #90ba00 url(../images/zoomimage_prev.gif) no-repeat center;
}
.custom .zoomimage_next {
	background: #90ba00 url(../images/zoomimage_next.gif) no-repeat center;
}